<?
ob_start();
Error_Reporting(E_ALL);
include_once("inclydings/check2.php");
include 'inclydings/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
include_once("inclydings/sesi.php");
if (isset($user)) {
include_once("inclydings/opit.php");
$max = "100";
$now = "$exp";
$health = 100 / ($max / $now);
$img="pik4erspic/minka/exp.gif";
$pic = ImageCreateFromgif($img);
header('Content-Type: image/gif');
$black = imagecolorallocate($pic, 0, 0, 0);
$red = imagecolorallocate($pic, 0, 255, 0);
imagefilledpolygon($pic, array(255,0, 0,20, $health,20, $health,0), 4, $black);
imagestring($pic, 1, 3, 2, 'EXP:  '.number_format($now).'/'.number_format($max).'', $red);
imagepolygon($pic, array(0,0, 0,11, 99,11, 99,0), 4, $white);
ob_end_clean();
imagegif($pic);
}
?>